Bug 837418 - fix for bug 61956
fix for bug 61956
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php-pecl-apc (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 16:03 EDT by Michał Piotrowski
Modified: 2012-12-13 02:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 02:22:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michał Piotrowski 2012-07-03 16:03:23 EDT
Hi,

There is a problem with APC that prevents from using APC for Symfony2 project
https://bugs.php.net/bug.php?id=61956

Please add patch from APC SVN, that fix this issue.

Best regards,
Michal
Comment 1 Remi Collet 2012-09-24 01:20:26 EDT
Please test verion 3.1.13 in updates which should fixe this issue.

Note You need to log in before you can comment on or make changes to this bug.